/*===============================================
tab 1100px以下
===============================================*/
@media screen and (max-width:1099px){
	header img.logo{
		margin-left:10px;
	}
	header nav{
		width:100%;
	}
	header nav a span{
		display: none;
	}
	nav a.twt_a{
		float:none;
		display:block;
		margin-left:20px;
		margin-bottom:20px;
	}
	section{
		width:100%;

	}
	section #news{
		overflow: hidden;
		position: relative;
		z-index: 100;
	}
	#newsWrapper{
		flex-direction: column;

	}
	#newsTwo{
		text-align: center;
	}

	#news ul{
		float:none;
		margin:10px auto;
	}

	#special ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#special ul li{
		flex-basis: 345px;
	}
	#spot{
		margin-bottom:50px;
	}
	#spot ul{
		width:90%;
		margin:0 auto;
		display: flex;
		flex-wrap: wrap;
	}
	#spot ul li{
		flex-basis: 300px;
		margin-bottom:40px;
	}
	#theme ul{
		width:90%;
		margin:0 auto;
		display: flex;
		flex-wrap: wrap;
	}
	#theme ul li{
		flex-basis: 30%;
		margin-bottom:40px;
	}
	footer p{
		text-align: left;
		padding:0 20px;
		box-sizing: border-box;
	}
}
